View Issue Details

IDProjectCategoryView StatusLast Update
0002307Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 13:43
Reporterfpalazzo Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.1.0 
Target VersionFixed in Version2.0 
Summary0002307: Veil-Evasion
DescriptionThe current Veil-Evasion version is 2.20.3. The version in Kali Linux 1.1.0 is still 2.20. Please upgrade it.

Activities

rhertzog

2015-09-03 13:43

administrator   ~0003933

Kali 2 has 2.21.1.1 (and kali-dev 2.21.2).

Issue History

Date Modified Username Field Change
2015-06-01 10:08 fpalazzo New Issue
2015-09-03 13:43 rhertzog Note Added: 0003933
2015-09-03 13:43 rhertzog Status new => resolved
2015-09-03 13:43 rhertzog Fixed in Version => 2.0
2015-09-03 13:43 rhertzog Resolution open => fixed
2015-09-03 13:43 rhertzog Assigned To => rhertzog
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request